 body {
        background-color: #f4f6f6;
    }

    #suggest-element {
        /* width: 500px;*/
        height: 250px;
        overflow: auto;
        background-color: #DFE7F3;
    }


    .selectWrapper{
        color: #414142;
         text-shadow: 1px 1px 2px rgba(25, 136, 247, 0.8);
        -moz-border-radius: 9px;
        border-radius: 36px;

        padding: 10px;
        border-radius:5px;
        display:inline-block;
        overflow: auto;
        background:#cccccc;
        border:1px solid #cccccc;
        font-size: 16px;
        box-shadow: 0 0 10px  #85929e  inset;
    }
    .BtonWrapper{
        color: #414142ff;
        line-height: 15px;
        border-radius:10px;
        -moz-border-radius: 10px;
        background: #e8e8e8ff;
        border:1px solid #cccccc;
        margin: 3px;
        row-gap: 5px;
        padding: 10px;

        display:inline-block;

        text-align: center;

        font-size: 14px;
        height: 30px;
        width: 50px
    }
    .BtonWrapper:hover {
        row-gap: 5px;
        background-color: #a5a5a5ff;
        color: #ffffffff;
        font-size: 17px;
          -moz-border-radius: 10px;
        border-radius: 10px;
        text-shadow: 2px 2px 5px #364D3B;

    }
    .selectBox{
        font-size: 16px;
        border-radius: 9px;
        color: black;
        background-color: white;


        outline:none;
        box-shadow: 0 0 10px #E8E8E8 inset;
    }
    .franja{
        color: white;

        background-color:  #af0061ff;
        display: flex;
        justify-content: flex-start;
        box-sizing: border-box;
        border-radius:10px;
        -moz-border-radius: 10px;
        row-gap: 5px;
        text-align: center;
        height: 30px;
    }
.encabezado{
        color: white;

        background-color: #af0061ff;
        display: flex;
        justify-content: flex-start;
        box-sizing: border-box;
        border-radius: 12px 12px 0px 0px;
        row-gap: 5px;
        text-align: center;
       
    }
    .pie{
        color: white;

        background-color: #af0061ff;
        display: flex;
        justify-content: flex-end;
        box-sizing: border-box;
        border-radius: 0px 0px 12px 12px;
        row-gap: 5px;
        text-align: center;
       
    }
    .Recuadro{
        color: #414142ff;
        line-height: 15px;
        border-radius:10px;
        -moz-border-radius: 10px;
        background: #e8e8e8ff;
        border:1px solid #cccccc;
        margin: 3px;
        row-gap: 5px;
        padding: 10px;

        display:inline-block;

        text-align: left;

        font-size: 16px;
        
    }
    

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 34px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    color: green;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}

